Skip to content

kavaleriy/budget

master
Switch branches/tags
Code

Latest commit

 

Git stats

Files

Permalink
Failed to load latest commit information.
Type
Name
Latest commit message
Commit time
app
 
 
bin
 
 
 
 
db
 
 
doc
 
 
lib
 
 
log
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 

OPENBUDGET

This README would normally document whatever steps are necessary to get the application up and running.

  • Ruby version: ruby-2.2.1

  • Rails version: Rails 4.1.1

  • Database: MongoDB version: 4.0.0

  • Bundler version - 1.16.0

### How to run project:

* rvm use
* gem install bundler -v 1.16.0
* bundle install
* rake db:create
* rake db:migrate
* rails s
* mongod

# Enjoy :-)

Things you may want to cover:

  • Ruby version

  • Rails version

  • System dependencies

  • Configuration

  • Database creation

  • Database initialization

  • How to run the test suite

  • Services (job queues, cache servers, search engines, etc.)

  • Deployment instructions

Please feel free to use a different markup language if you do not plan to run rake doc:app.

Coming soon…

About

No description, website, or topics provided.

Resources

License

Stars

Watchers

Forks

Releases

No releases published

Packages

No packages published